CAX玩家論壇  

返回   CAX玩家論壇 > 技術討論區 > SolidWorks > SolidWorks 教學區
註冊 論壇輔助說明 會員名單 行事曆事件 標記討論區已讀 統計

回覆
 
主題工具
舊 2014-02-28   #11
Francis
西獨
 
Francis 的頭像
 
註冊日期: 2007-08-17
文章: 1137
聲望力: 19
聲望: 199 Francis 是一位成功的新星Francis 是一位成功的新星
預設

引用:
作者: philip 檢視文章
沒有dan大這圖的功能(效果)
做得不錯啊,怎會沒效果呢?
Francis 目前離線   回覆時引用此篇文章
舊 2014-03-01   #12
philip
工程師
 
註冊日期: 2012-04-14
文章: 63
聲望力: 0
聲望: 11 philip 正向着好的方向發展
預設

引用:
作者: Francis 檢視文章
做得不錯啊,怎會沒效果呢?
悶大你好
sorry讓你誤會了, 那圖不是我的, 是dan大的, 我是說做不到這圖的功能, 可以一步步指導我嗎?
philip 目前離線   回覆時引用此篇文章
舊 2014-03-01   #13
judyyai
AC小志工
 
judyyai 的頭像
 
註冊日期: 2010-06-03
文章: 3195
聲望力: 13
聲望: 42 judyyai 身上有一圈迷人的光環哦
預設

引用:
作者: philip 檢視文章
悶大你好
sorry讓你誤會了, 那圖不是我的, 是dan大的, 我是說做不到這圖的功能, 可以一步步指導我嗎?
1.先設定巨集按鈕
2.再設定剖面快捷(選項底下"自訂"-鍵盤)

先選圖
按下此巨集(圖就會出現中心線)
選取其中一條中心線,按下剖面快捷鍵
即可以完成

__________________
多爬文!可長知識,吸收新知識同時,要努力不停練習,學會運用,那這可貴的知識就是自己的

此文章於 2014-03-01 11:09 AM 被 judyyai 編輯.
judyyai 目前離線   回覆時引用此篇文章
舊 2014-03-01   #14
philip
工程師
 
註冊日期: 2012-04-14
文章: 63
聲望力: 0
聲望: 11 philip 正向着好的方向發展
預設

引用:
作者: judyyai 檢視文章
1.先設定巨集按鈕
2.再設定剖面快捷(選項底下"自訂"-鍵盤)

先選圖
按下此巨集(圖就會出現中心線)
選取其中一條中心線,按下剖面快捷鍵
即可以完成

終於成功了, 原來我是操作步驟錯誤, 謝謝judy
philip 目前離線   回覆時引用此篇文章
舊 2014-03-06   #15
shirley
非也
 
shirley 的頭像
 
註冊日期: 2007-08-17
文章: 535
聲望力: 13
聲望: 53 shirley 即將成為的新星
預設

喔喔,來晚了, 學習。
shirley 目前離線   回覆時引用此篇文章
舊 2014-03-10   #16
hensonlu
工程師
 
hensonlu 的頭像
 
註冊日期: 2007-08-16
文章: 375
聲望力: 0
聲望: 82 hensonlu 即將成為的新星
預設

謝謝分享,試試看~~
hensonlu 目前離線   回覆時引用此篇文章
舊 2014-03-11   #17
power.lai
助理工程師
 
註冊日期: 2009-08-16
文章: 10
聲望力: 0
聲望: 10 power.lai 正向着好的方向發展
預設

真誠感謝大大,謝謝分享
power.lai 目前離線   回覆時引用此篇文章
舊 2014-03-26   #18
brucechuang
工程師
 
註冊日期: 2008-10-28
文章: 57
聲望力: 0
聲望: 10 brucechuang 正向着好的方向發展
預設

好贴啊,楼主好人
brucechuang 目前離線   回覆時引用此篇文章
舊 2014-04-09   #19
philip
工程師
 
註冊日期: 2012-04-14
文章: 63
聲望力: 0
聲望: 11 philip 正向着好的方向發展
預設

引用:
作者: Francis 檢視文章
自動繪畫豎直及水平十字線及重合模型的原點,更可用來剖切。
點擊附圖觀看過程動畫。
代碼:
隱藏內容.
因為solidworks重新安裝後再設定 "在工程圖繪畫重合模型原點的十字線" 功能,但
在Set DrawingDoc = swApp.ActiveDoc 出現找不到專案或程式庫,請問怎解決?
philip 目前離線   回覆時引用此篇文章
舊 2014-04-10   #20
philip
工程師
 
註冊日期: 2012-04-14
文章: 63
聲望力: 0
聲望: 11 philip 正向着好的方向發展
預設

引用:
作者: philip 檢視文章
因為solidworks重新安裝後再設定 "在工程圖繪畫重合模型原點的十字線" 功能,但
在Set DrawingDoc = swApp.ActiveDoc 出現找不到專案或程式庫,請問怎解決?
好奇怪, 今天重新再做一次又正常了.
philip 目前離線   回覆時引用此篇文章
回覆


目前檢視此主題的會員: 1 (0 位會員和 1 位遊客)
 
主題工具

發表文章規則
不可以發表新主題
不可以回覆主題
不可以上傳附件
不可以編輯您的文章

開啟 vB 代碼
關閉 HTML 程式碼
論壇跳轉


所有時間均為中原標準時間。現在的時間是 08:54 AM


Powered by vBulletin® 版本 3.6.7
版權所有 ©2000 - 2018,Jelsoft Enterprises Ltd.